/* コラムセクション用CSS */
.note-section {
  background: #f2f6ef;
  padding: 20px 0 60px;
}
.note-section .heading .img {
  width: 25px;
  margin-left: 10px;
}
.note-section .heading .headingText {
  line-height: 30px;
}
.note-section .subText {
  text-align: center;
  margin-top: 20px;
}
.note-section .subText .no-display-pc {
  display: none;
}
.note-section .bottomText {
  max-width: 1000px;
  text-align: right;
  margin: 0 auto;
}
.note-section .blockBottom {
  max-width: 1000px;
  margin: 0 auto;
}
.note-section .topmorebtn {
  margin: 0 auto 0;
}
.note-list {
  display: flex;
  flex-direction: column;
  gap: 18px;
  justify-content: center;
  align-items: stretch;
  margin: 30px auto 30px;
  max-width: 1000px;
}
.note-list .banner__dots {
  display: flex;
  justify-content: center;
  padding: 0;
  margin: 10px 0 0;
}
.note-list .banner__dots button {
  display: block;
  background: #e5e5e5;
  border: none;
  border-radius: 50%;
  cursor: pointer;
  font-size: 0;
  text-indent: -9999999px;
  width: 16px;
  height: 16px;
  margin: 0 6px;
}

.note-list .banner__dots .slick-active button {
  background: #209e2b;
}

.note-list .slick-arrow {
  font-size: 0;
  box-sizing: border-box;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 10;
  display: block !important;
  background: transparent;
  border: none;
}

.note-list .slick-arrow:before {
  content: "" !important;
}

.note-list .slide-arrow {
  bottom: 0;
  cursor: pointer;
  margin: auto;
  position: absolute;
  top: 0;
  width: 30px;
  height: auto;
}

@media (max-width: 480px) {
  .note-list .slide-arrow {
    width: 24px;
    height: auto;
  }
}

.note-list .prev-arrow {
  left: -60px;
}

@media (max-width: 480px) {
  .note-list .prev-arrow {
    left: -30px;
  }
}

.note-list .next-arrow {
  right: -60px;
}

@media (max-width: 480px) {
  .note-list .next-arrow {
    right: -30px;
  }
}

.note-item {
  margin: 0 5px!important;
  background: #fff;
  flex: 0 0 235px;
  width: 235px;
  box-sizing: border-box;
  border-radius: 10px;
  overflow: hidden;
  padding: 10px;
}

.note-item:hover {
  opacity: 0.7;
}

.note-item__link {
  display: block;
  text-decoration: none;
  color: inherit;
}

.note-item__image {
  width: 100%;
  height: 140px;
  overflow: hidden;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin-bottom: 15px;
}

.note-item__image img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  border-radius: 10px 10px 0 0;
}

.note-item__categories {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  margin-bottom: 10px;
  gap: 5px;
}
.note-item__author {
  display: flex;
}
.note-item__avatar {
  width: 30px;
  margin-right: 10px;
}
.note-item__meta {
  display: flex;
  flex-direction: column;

}
.note-item__date {
  font-size: 16px;
  font-weight: 500;
  color: #50a035;
  margin: 0;
  flex-shrink: 0;
  margin-right: 5px;
}
.note-item__likes {
  color: #e60023;
}
.note-item__category {
  display: inline-block;
  padding: 3px 8px;
  background-color: #f0f0f0;
  color: #666;
  font-size: 12px;
  border-radius: 12px;
  white-space: nowrap;
}

.note-item__tags {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 10px;
  gap: 5px;
}

.note-item__tag {
  display: inline-block;
  padding: 2px 8px;
  color: #21ac38;
  font-size: 12px;
  border-radius: 12px;
  white-space: nowrap;
  border: 1px solid #21ac38;
}

.note-item__title {
  font-size: 17px;
  font-weight: 500;
  line-height: 24px;
  color: #423f42;
  margin: 0;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

/* スマートフォン用レスポンシブ */
@media (max-width: 768px) {
  .note-section {
    width: 100%;
    margin: auto;
    padding: 40px 0;
  }
  .note-section__inner {
    width: 80%;
    margin: 0 auto;
  }
  .note-list {
    flex-direction: column;
    gap: 20px;
    margin: 30px auto 40px;
  }
  .note-item {
    width: 100%;
    flex: none;
    border-radius: 8px 8px 0 0;
  }
  .note-item__image {
    width: 100%;
    height: 205px;
  }
  .note-item__image img {
    border-radius: 8px 8px 0 0;
  }
  .note-item__title {
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  }
  .note-section .bottomText {
    margin: 15px 0 0;
  }
  .note-section .subText .no-display-pc {
    display: block;
  }
  .note-section .blockBottom {
    display: flex;
    flex-direction: column-reverse;
  }
}
